Subject: Ticket Assigned - Not delivered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 28 Oct 2021 06:43:51 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Not delivered Contacted

Dear Sir,

My order number 6358682207 is returmed without my knowledge and the courier
guy was very rude. I will attach his watsapp chat. Never seeen any
unprofessional delivery man like this though I order from centerpoint
regularly.

Same day I received from another courier from your company who was
professional and payment received through card payment.

Hope o will get reply and the products I ordered.

Mohammed shakeer
Mob 00966583988777

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3279460